/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 13.04.2015, 11:10:29
    Author     : knueller
*/

nav#dP_navigation-main ul, nav#dP_navigation-main li {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

nav#dP_navigation-main > ul {
  display: table;
  margin: auto;
  padding: 0px;
}

/*
nav#dP_navigation-main.center > ul {
    display: table;
    margin: auto;
}

nav#dP_navigation-main ul.center {
  display: table;
  margin: auto;
}
*/

.displayToggler span {
    cursor: pointer;
}

.displayToggler.text-left {
    padding-left: 5px;
}

.displayToggler.text-right {
    padding-right: 5px;
}

.dP_navwrapper_mobile nav#dP_navigation-main {
    margin-top: 10px;
}